local fn = _gn(0x5851CC48405F4A07)
--- HAS_ANIM_EVENT_FIRED
-- @param entity :
-- @param actionHash :
function Global.HasAnimEventFired(entity, actionHash)
	return _in2(fn, entity, _ch(actionHash), _r)
end
